お知らせ

ZAICOではApache Log4jの脆弱性に伴う影響はございません

いつも弊社サービスをご利用いただき、ありがとうございます。

2021年12月11日にJPCERTコーディネーションセンターより発表された、Apache Log4jの脆弱性 (CVE-2021-44228) につきまして、クラウド在庫管理ソフト ZAICO への影響はございません。

ZAICOではお客様が安心してお使いいただけるよう、引き続きセキュリティ向上に励んで参ります。

ZAICOのセキュリティ強化に向けた取り組みについては、こちらのヘルプページでご案内しておりますので是非ご覧ください。

今後もどうぞよろしくお願いいたします。